#! /usr/bin/env python2
# -*- coding: utf-8 -*-
"""
Replacement (unofficial) `setup.py` for the `project_gtd` module.
Automatically generated by `openerpdist`. See http://noteed.com/openerpdist/.
"""

import setuptools

setuptools.setup(
    name = "openerp-project-gtd",
    version = "7.0.406",
    description = "Todo Lists",
    long_description = 
"""

Implement concepts of the "Getting Things Done" methodology 
===========================================================

This module implements a simple personal to-do list based on tasks. It adds an editable list of tasks simplified to the minimum required fields in the project application.

The to-do list is based on the GTD methodology. This world-wide used methodology is used for personal time management improvement.

Getting Things Done (commonly abbreviated as GTD) is an action management method created by David Allen, and described in a book of the same name.

GTD rests on the principle that a person needs to move tasks out of the mind by recording them externally. That way, the mind is freed from the job of remembering everything that needs to be done, and can concentrate on actually performing those tasks.
    
""",
    url = "",
    author = "OpenERP SA",
    author_email = "TODO",
    classifiers = [
        "Development Status :: 5 - Production/Stable",
        "Environment :: Plugins",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: GNU Affero General Public License v3",
        "Natural Language :: English",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: Implementation :: CPython",
    ],
    license = "AGPL-3",
    package_dir = {
        'openerp.addons.project_gtd': ".",
    },
    packages = ["openerp.addons.project_gtd","openerp.addons.project_gtd.wizard"],
    package_data = {
        'openerp.addons.project_gtd': ["i18n/*.po*","project_gtd_view.xml","project_gtd_data.xml","project_gtd_demo.xml","images/project_gtd.jpeg","static/src/img/icon.png","i18n/ko_KO.po","i18n/id.po","i18n/hr.po","i18n/da.po","i18n/sl.po","i18n/es_MX.po","i18n/ru.po","i18n/zh_TW.po","i18n/cs.po","i18n/sq.po","i18n/fi.po","i18n/pt_BR.po","i18n/ko.po","i18n/bg.po","i18n/es_VE.po","i18n/tlh.po","i18n/ja.po","i18n/ro.po","i18n/es_AR.po","i18n/es.po","i18n/mn.po","i18n/it.po","i18n/nl.po","i18n/sv.po","i18n/es_EC.po","i18n/uk.po","i18n/bs.po","i18n/tr.po","i18n/de.po","i18n/et.po","i18n/lt.po","i18n/hu.po","i18n/vi.po","i18n/el.po","i18n/gl.po","i18n/lv.po","i18n/mk.po","i18n/ca.po","i18n/fr.po","i18n/zh_CN.po","i18n/pl.po","i18n/nl_BE.po","i18n/ar.po","i18n/pt.po","i18n/es_CR.po","test/task_timebox.yml","security/ir.model.access.csv","wizard/project_gtd_fill_view.xml","wizard/project_gtd_empty_view.xml","project_gtd_data.xml","project_gtd_view.xml","security/ir.model.access.csv","wizard/project_gtd_empty_view.xml","wizard/project_gtd_fill_view.xml","project_gtd_demo.xml"],
    },
    install_requires = ["openerp-project"],
    tests_require = ["unittest2"],
)
